@charset "utf-8";

/* ****************************************************************************
 * DONATION WIDGET
 *
 * ****************************************************************************
 */


.tm-donation {
  display               : table;
  border                : 1px solid #DDDDDD;
  background-color      : #F5F2AF;
  font-size             : 13px;
  /*padding               : 10px 10px 10px 10px;*/
  width                 : 100%;
  margin-bottom         : 15px;
}

.tm-donation > div {
  display               : table-cell;
  padding               : 10px 10px 10px 10px;
  vertical-align        : middle;
}

.tm-donation a {
  background-color      : #CC071E;
  color                 : #FFFFFF;
  font-size             : 14px;
  font-weight           : bold;
  padding               : 4px 15px;
}

.tm-donation h3 {
  font-size             : 14px;
  font-weight           : bold;
  margin                : 0px 0px 0px 0px;
}

.tm-donation label {
  display               : inline;
  padding               : 0px 0px 0px 0px;
  margin                : 0px 0px 0px 0px;
}

.tm-donation input {
  padding               : 0px 0px 0px 0px;
  margin                : 0px 0px 0px 0px;
}

.tm-donation ul {
  list-style            : none;
  padding-left          : 0px;
  margin-bottom         : 0px;
}

.tm-donation li,
.tm-page-node .tm-widget-content .tm-donation li {
  float                 : left;
  white-space           : nowrap;
  margin                : 0px 0px 0px 0px;
}

.tm-donation li label,
.tm-page-node .tm-widget-content .tm-donation li label {
  margin-right          : 6px;
}

.donation-custom-amount {
  margin-bottom         : 10px;

}

.tm-donation-advise {
  font-weight           : bold;
}



/*
 * SCREEN 'lite' - smaller than 480px
 * ****************************************************************************
 */
@media only screen and (min-width:0px) and (max-width:479px) {
  /* Quicktabs Block
   ---------------------------------------------------------------------------*/
  .tm-donation > div {
    display             : block;
  }
}
